### Property

# Clutter PanGesture:max-n-points

#### Declaration

    property max-n-points: guint [ read, write ]

#### Description [src]

The maximum number of points to use for the pan. Set to 0 to allow an unlimited number. Defaults to 0.

Type:`guint`

Default value | 1
Getter method | `clutter_pan_gesture_get_max_n_points()`
Setter method | `clutter_pan_gesture_set_max_n_points()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no